@charset "gb2312";

/* CSS Document */

html {
	color: #000;
	background: #fff;
}

body {
	font: 12px/1.5 "", Tahoma, Arial, Helvetica, sans-serif;
	word-break: break-all;
	word-wrap: break-word;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dd {
	margin: 0;
}

ul,
ol,
input {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

img {
	border: none;
	/*vertical-align:middle;*/
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em,
i {
	font-style: normal
}


/*b,strong,th{font-weight:normal;}*/

textarea {
	resize: none;
}

button,
input,
textarea {
	/*background: none; border:none;*/
	font-family: "", Tahoma, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}


/*input:focus{outline: none;}*/

a {
	color: #333333;
	text-decoration: none;
}


/*a:hover{text-decoration:inline;color: #cc0000;}*/

.clearfix {
	*zoom: 1
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearDiv {
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.wrap {
	width: 80%;
	margin: 0 auto;
}

input:focus {
	outline: none;
}


/**/

.zg_pub_header {
	height: 43px;
	border-bottom: 1px solid #ededed;
	width: 100%;
	min-width: 1200px;
}

.zg_pheade_cont {
	height: 43px;
}

.zg_phco_left {
	width: 470px;
	height: 43px;
}

.zg_top_nav {
	height: 43px;
}

.zg_top_nav li {
	float: left;
	width: 90px;
	height: 43px;
	font: 14px/44px 'microsoft yahei';
	color: #333;
	text-align: center;
	cursor: pointer;
}

.zg_hove {
	position: relative;
	z-index: 100;
}

.zg_top_nav li em {
	background: url(http://www.offcn.com/statics/images/zg_bg.png) no-repeat;
	width: 7px;
	height: 4px;
	display: inline-block;
	margin-left: 8px;
	vertical-align: middle;
	transition: .3s ease-in;
	*display: inline;
	zoom: 1;
}

.zg_phone {
	margin-right: 10px;
	padding-top: 2px;
	vertical-align: middle;
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 10px;
	height: 17px;
	background: url(../../../images/newimg/ah/spild.png) no-repeat left -40px;
}

.zg_top_nav .zg_nav_h em {
	transform: rotate(180deg);
}

.zg_sidecont {
	position: absolute;
	left: -20px;
	top: 44px;
	border: 1px solid #ededed;
	border-top: none;
	background: #fff;
	display: none;
}

.zg_sidecont span,
.zg_sanjiao {
	display: block;
	width: 15px;
	height: 9px;
	background: url(../../../images/newimg/ah/zg_sanjiao.jpg) no-repeat;
	position: absolute;
	left: 50%;
	margin-left: -7px;
	top: -9px;
}

.zg_siwid01 {
	width: 118px;
	text-align: center;
	padding: 8px 0 16px;
}

.zg_siwid01 li {
	width: 100%;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	font-family: 'microsoft yahei';
}

.zg_siwid01 li a {
	color: #545454;
	display: inline-block;
	*display: inline;
	zoom: 1;
	height: 36px;
	border-bottom: 1px solid #eee;
}

.zg_siwid02 {
	width: 337px;
	padding: 12px 0 12px 12px;
	left: -136px;
}

.zg_web img {
	border: 1px solid #e5e5e5;
}

.zg_web_op {
	margin-left: 20px;
	text-align: left;
}

.zg_web_op h2 {
	font: 14px/16px 'microsoft yahei';
	color: #333;
	padding: 23px 0 13px;
}

.zg_web_op p {
	font: 14px/24px 'microsoft yahei';
	color: #9d9d9d
}

.zg_top_right {
	width: 470px;
	height: 43px;
	float: right;
}

.zg_top_right li {
	float: right;
	height: 43px;
	line-height: 44px;
	margin-left: 20px;
	font-size: 12px;
	font-family: "Microsoft YaHei";
}

.zg_top_right li a {
	line-height: 44px;
	font-size: 12px;
	font-family: "Microsoft YaHei";
	color: #333;
}

.zg_top_right .zg_top_tel {
	font-size: 14px;
	color: #e40000;
}

.zg_top_right li em {
	display: inline-block;
	vertical-align: middle;
	background: url(http://www.offcn.com/statics/images/zgszyf_bk01.jpg) no-repeat;
	margin-right: 3px;
}

.zg_top_right .zg_top_wx em {
	background-position: -59px top;
	width: 20px;
	height: 17px;
}

.zg_top_right .zg_top_wb em {
	background-position: -122px top;
	width: 19px;
	height: 17px;
}

.zg_top_right .zg_top_qq em {
	background-position: 0 top;
	width: 15px;
	height: 17px;
}

.zg_top_wx,
.zg_top_wb {
	position: relative;
}

.wei_01 {
	position: absolute;
	right: -80px;
	top: 42px;
	border: 1px solid #e1e1e1;
	background: #fff;
	width: 181px;
	height: 90px;
	z-index: 99;
}

.wei_01 p {
	display: block;
	float: left;
	width: 73px;
	height: 73px;
	padding: 9px 0 0 15px;
}

.wei_01 span {
	width: 60px;
	display: block;
	padding: 30px 0 0 15px;
	float: left;
	font-size: 14px;
	color: #333;
	text-align: left;
	line-height: 20px;
}

.wei_02 {
	width: 210px;
	height: 80px;
	border: 1px solid #e1e1e1;
	background: #fff;
	position: absolute;
	right: -90px;
	top: 42px;
	z-index: 99;
}

.wei_cont {
	display: none;
}

.zg_top_tel span {
	color: #333;
}


/*ogo*/

.zg_logopub {
	height: 100px;
	padding-top: 8px;
}

.zg_logopub .logo_city {
	display: block;
	width: 400px;
	height: 43px;
}

.zg_logopub .logo_city>a:first-child {
	margin-top: 20px;
}

.zg_logopub .logo_city span.zg_Couarea,
.zg_logopub .logo_city span.zg_sline {
	font: 22px/30px 'microsoft yahei';
	display: block;
	float: left;
    padding-top: 36px;
    font-weight: bold; 
	
}

.zg_logopub .logo_city span.zg_sline {
	margin: 0 10px;
	padding-top: 34px;
}

.zg_seacher {
	width: 266px;
	height: 36px;
	border: 1px solid #e6e6e6;
	border-radius: 20px;
	background: #fafafa;
	padding-left: 14px;
	margin-top: 30px;
	display: none;
}

.keyword_search {
	width: 230px;
	height: 36px;
	border: none;
	background: none;
	font: 14px/36px 'microsoft yahei';
	color: #a4a4a4;
}

.register {
	width: 20px;
	height: 36px;
	background: url(../../../images/newimg/ah/spild.png) no-repeat 1px 8px;
	border: none;
	cursor: pointer;
}


/*nav*/

.ylwsnavegat {
	position: relative;
	/*border-bottom: 4px solid #fff;*/
	background: #5271e6;
}

.ylwsnav {
	clear: both;
	position: relative;
	z-index: 44;
	width: 100%;
	/*margin-bottom: -2px;*/
}

.nav_as {}

.nav_as ul {
	clear: both;
}

.nav_as ul li {
	float: left;
	width: 10%;
	height: 54px;
	position: relative;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.nav_as ul li.chosedli {
	background: #ffffff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.nav_as ul li a {
	display: inline-block;
	/*height: 66px;*/
	text-align: center;
	font-size: 21px;
	color: #fff;
	line-height: 50px;
}

.nav_as ul li.chosedli a,
.nav_as ul li a:hover {
	color: #5271e6;
	background: #ffffff;
	text-decoration: none;
}

.navcont {
	display: none;
	background: #fff;
	-height: 40px;
	border-bottom: 1px solid #f3f3f4;
	position: absolute;
	left: 0;
	top: 60px;
	/*padding-top: 14px;*/
	width: 100%;
	z-index: 100;
}

.navcitems {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 101;
	/*padding: 0px 0 12px 0;*/
}

.navcitems li {
	display: none;
	padding-left: 10%;
}

.navcitems li.navcont_zpxx {
	padding-left: 16%;
}

.navcitems li.navcont_bkzd {
	padding-left: 20%;
}

.navcitems li.navcont_kszl {
	padding-left: 26%;
}

.navcitems li.navcont_ksst {
	padding-left: 26%;
}

.navcitems li a {
	display: inline-block;
	padding: 2px 10px;
	font-size: 18px;
	line-height: 26px;
	color: #555555;
	vertical-align: top;
}

.navcitems li a:hover {
	font-weight: bold;
	color: #5271e6;
}

.navcitems li span {
	display: inline-block;
	font-size: 14px;
	line-height: 30px;
	color: #979a9f;
	vertical-align: top;
}

.navcont_ksst_p1 {
	margin-top: 12px;
	padding-bottom:10px;
}

.navcont_ksst_p1>span>a {
	width: 90px;
	height: 30px;
	background: #ebefff;
	color: #5271e6;
	padding: 0px;
	text-align: center;
	line-height: 30px;
}

.ylwslogo {
	width: 86%;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	padding-top: 6px;
}


/*navend*/


/**/

.zg_link {
	width: 100%;
	min-width: 1200px;
	-border-top: 1px solid #d9d9d9;
	padding-top: 30px;
	margin-bottom: 20px;
}

.zg_lincont li {
	width: 78px;
	height: 28px;
	text-align: center;
	font: 14px/28px 'microsoft yahei';
	color: #838282;
	cursor: pointer;
	float: left;
}

.zg_licout {
	border: 1px solid #aeaeae;
	font: 12px/26px 'microsoft yahei';
	padding: 13px 30px 30px 20px;
	clear: both;
	display: none;
}

.zg_licout a {
	color: #878787;
	white-space: nowrap;
	margin-right: 12px;
}

.zg_licout a:hover {
	color: #1773bc;
}

.zg_lincont .zg_sopli {
	border: 1px solid #aeaeae;
	border-bottom: 1px solid #fcfcfc;
	position: relative;
	top: 1px;
	z-index: 10;
	width: 76px;
	height: 26px;
	line-height: 24px;
	color: #1470cc;
}

.zg_fxdz_cont {
	padding-top: 40px;
	font-family: "SimSun" !important;
}

.zg_fxdz_cont_left {
	width: 339px;
	height: 382px;
	-border-right: solid 1px #cacaca;
}

.zg_fxdz_cont_left_bt {
	width: 100%;
	height: 20px;
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
}

.zg_fxdz_cont_left p.lianxi {
	color: #666;
	line-height: 30px;
	font-size: 16px;
	padding-bottom: 15px;
}

.ylwbxx2 {
	width: 266px;
	height: 90px;
	background: #fff;
	border: 1px solid #cdcaca;
}

.ylwbxx2 span {
	width: 13px;
	height: 84px;
	background: #000;
	color: #fff;
	font: normal 14px/16px 'Microsoft Yahei';
	padding: 6px 7px 0px 6px;
	text-align: center;
	float: left;
}

.wbxx2 {
	width: 239px;
	height: 90px;
}

.lxfstotal {
	padding-top: 20px;
}

.ylwslink_wx {
	width: 89px;
	height: 112px;
	border: 1px solid #cdcaca;
}

.ylwslink_wx span {
	width: 89px;
	height: 22px;
	background: #000;
	color: #fff;
	font: normal 14px/22px 'Microsoft Yahei';
	text-align: center;
	padding: 0;
	float: left;
}

.lxfs {
	padding-left: 20px;
	width: 220px;
	font-size: 16px;
	line-height: 24px;
	color: #666666;
}

.lxfs p {
	padding-left: 34px;
	margin-bottom: 10px;
	font-size: 16px;
}

.p1 {
	background: url(../../../images/newimg/ah/p11.png) no-repeat 0 center;
}

.p2 {
	background: url(../../../images/newimg/ah/p22.png) no-repeat 0 center;
}

.p3 {
	background: url(../../../images/newimg/ah/p33.png) no-repeat 0 center;
}

.zg_fxdz_cont_right {
	width: 840px;
}

.zg_fxdz_cont_right_top {
	width: 100%;
	height: 90px;
	overflow: hidden;
	font-size: 0;
}

.zg_fxdz_cont_right_top a {
	display: inline-block;
	padding: 0 10px;
	height: 28px;
	border: solid 1px #e4e4e4;
	text-align: center;
	color: #666666;
	font: 16px/28px "Microsoft YaHei";
	margin: 0 14px 20px 0;
	text-decoration: none;
}

.zg_fxdz_cont_right_top a.hover {
	border: solid 1px #1470cc;
	background: #1470cc;
	color: #fff;
	text-decoration: none;
}

.zg_fxdz_cont_right_top a.margin {
	margin-right: 0;
}

.zg_fxdz_cont_right_bot {
	width: 100%;
}

.zg_fxdz_cont_right_bot_nr {
	width: 400px;
	height: 120px;
	padding-right: 20px;
}

.zg_fxdz_cont_right_bot_nr p,
.zg_fxdz_cont_right_bot_nr p a {
	line-height: 26px;
	color: #666;
}

.zg_fxdz_cont_right_bot_nr p {
	color: #333;
	font-size: 14px;
	line-height: 28px;
}

.zg_fxdz_cont_right_bot_nr p strong {
	line-height: 30px;
	font-size: 16px;
}

.zg_wrimg {
	text-align: center;
	overflow: hidden;
}

.zg_wrimg img {
	float: left;
}

.zg_imar01 {
	margin: 0 20px 0 19px;
}


/**/

.fu_R {
	width: 160px;
	background: url(../../../images/newimg/ah/rtpic_bg02.png) no-repeat;
	position: fixed;
	right: 0;
	top: 298px;
	padding-top: 139px;
	z-index: 2222;
}

.fu_R a {
	color: #fff;
}

.fu_R table th {
	text-align: right;
}

.fu_Rt {
	width: 160px;
	background: #1470cc;
	border-radius: 13px;
	padding-bottom: 8px;
}

.fu_R_p {
	background: url(../../../images/newimg/ah/hand.png) no-repeat center bottom;
	clear: both;
	color: #fff;
	padding: 10px 0 0 10px;
}

.fu_R_p a {
	display: block;
	width: 140px;
	height: 31px;
}

.fu_R_p1 {
	padding: 10px 11px 0 10px;
	background: url(../../../images/newimg/ah/leftpic_pic02.jpg) no-repeat center bottom;
	clear: both;
}

.fu_R_p1 span {
	float: right;
	display: block;
	width: 95px;
	font: 14px/35px;
}

.fu_R_p1 span i {
	font-size: 18px;
	font-style: normal;
}

.fu_R_p2 {
	text-align: center;
	color: rgb(255, 255, 255);
	clear: both;
	font: 14px/20px;
	padding: 0 11px 0 18px;
	border-bottom: 2px solid #fff;
}

.fu_R_pn {
	font: bold 14px/20px;
	text-align: center;
	color: #fff;
	padding-top: 5px;
}

form {
	display: block;
}

.fu_R table td {
	text-align: center;
	padding-top: 6px;
}

.fu_R_int {
	width: 124px;
	height: 25px;
	color: #1470cc;
	background: rgb(255, 255, 255);
	border-radius: 15px;
	border-width: 0px;
	border-style: initial;
	border-color: initial;
	border-image: initial;
	padding: 0px 8px;
	font: 14px/25px;
}

.fu_R_but {
	width: 70px;
	height: 25px;
	margin-right: 10px;
	margin-top: 8px;
	text-align: center;
	color: rgb(255, 255, 255);
	cursor: pointer;
	border: 1px solid #fff;
	border-radius: 14px;
	font: 14px/25px;
	background: #1470cc;
}

.fu_R_close {
	width: 22px;
	height: 22px;
	position: absolute;
	top: 20px;
	left: 0px;
	cursor: pointer;
}

.fu_Rpic {
	width: 40px;
	height: 100px;
	position: fixed;
	right: -40px;
	top: 169px;
	cursor: pointer;
	z-index: 2222;
}

.copyrightC {
	width: 1200px;
	margin: 0 auto;
	background: #444547;
	text-align: center;
	line-height: 24px;
	color: #888;
	padding: 20px 0;
	font-size: 14px;
}

.copyrightC a {
	color: #888;
	font-size: 14px;
	line-height: 24px;
}

.copyrightC a:hover {
	color: #1773bc;
}

.offcn_copyright {
	width: 100%;
	min-width: 1200px;
	background: #444547;
}

.tanbox {
	width: 747px;
	height: 493px;
	position: fixed;
	top: 60%;
	margin-top: -250px;
	left: 50%;
	margin-left: -373.5px;
	z-index: 1000;
	-background: url("../../../images/newimg/ah/sadjxg.png") no-repeat center center;
}

.tanbox a {
	display: block;
	width: 80%;
	margin: 0 auto;
	/*margin-left: -747px; */
}

.tanbox a img {
	width: 100%;
}

.bai {
	width: 42px;
	height: 42px;
	background: #fff;
	position: absolute;
	right: 151px;
	top: 19px;
	z-index: 1001;
	background: url("../../../images/newimg/ah/saclose.png") no-repeat center center;
	cursor: pointer;
}


/*�����ײ�*/

.zg_dbyl {
	background: #333;
	padding: 1% 0 0;
}

.zg_box {
	width: 100%;
	height: auto;
	min-width: 1000px;
}

.zg_dbmk {
	/*display:none;*/
	width: 100%;
	height: auto;
	padding: 1.8% 0;
	background: #333;
	border-bottom: 1px solid #575757;
}

.zg_link {
	height: 58px;
	line-height: 58px;
	border-bottom: 1px solid #575757;
	margin-bottom: 11px;
}

.zg_link li {
	float: left;
	font-size: 20px;
	color: #d0d0d0;
	font-family: 'Microsoft Yahei';
	margin-right: 30px;
	cursor: pointer;
}

.zg_link li.on {
	color: #fff;
}

.zg_linkb {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 1.87%;
}

.zg_linkb ul {
	height: auto;
	overflow: hidden;
}

.zg_linkb li {
	float: left;
	line-height: 34px;
	font-size: 16px;
	color: #d0d0d0;
	margin-right: 13px;
}

.zg_linkb li a {
	color: #d0d0d0;
}

.zg_linkb a:hover {
	color: #e60012;
}

.zg_linkb p {
	line-height: 34px;
	font-size: 16px;
	color: #d0d0d0;
}

.zg_linkb a,
.zg_linkb span {
	line-height: 34px;
	font-size: 16px;
	color: #d0d0d0;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 5px;
}

.zg_dbwl {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.zg_dbwld {
	float: left;
	background: url(file:///D|/images/zgimg/offcn19_52.jpg) no-repeat left 13px;
}

.zg_dbwld1 {
	background: none;
	width: 11.6%;
}

.zg_wldl {
	width: 100%;
	height: auto;
	border-left: 1px #575757 solid;
}

.zg_wldl dt {
	height: 44px;
	line-height: 44px;
	font-size: 20px;
	color: #ffffff;
	font-family: 'Microsoft Yahei';
	width: 72%;
	background: #575757;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	padding-left: 10px;
}

.zg_wldl dd {
	line-height: 28px;
	font-size: 14px;
	color: #d0d0d0;
	font-family: 'Microsoft Yahei';
	padding-left: 10px;
}

.zg_wldl dd a {
	display: block;
	height: 28px;
	font-size: 14px;
	color: #d0d0d0;
	font-family: 'Microsoft Yahei';
}

.zg_dbwld2 {
	width: 11.6%;
}

.zg_wldl a:hover {
	color: #e60012;
}

.zg_dbwld3 {
	padding-left: 4%;
	width: 26%;
	overflow: hidden;
}

.zg_dbwld3 dl {
	width: 120px;
	float: left;
	padding-bottom: 40px;
}

.zg_dbwld3 dl dt {
	height: 44px;
	line-height: 44px;
	font-size: 20px;
	color: #ffffff;
	font-family: 'Microsoft Yahei';
	margin-bottom: 6px;
	text-align: center;
}

.zg_dbwld3 dl dd {
	width: 120px;
	height: 120px;
}

.zg_dbwld3 dl dd img {
	display: block;
	width: 100%;
	height: 100%;
}

.zg_dbwb {
	margin-right: 14%;
}

.zg_dbwld4 {
	padding-left: 2.5%;
	width: 20%;
	padding-top: 13px;
}

.zg_dbtel {
	padding-left: 63px;
	height: 87px;
	background: url(http://www.yixue99.com/uploadfile/2020/0106/20200106104323205.png) no-repeat left top;
}

.zg_dbtel span {
	display: block;
	line-height: 16px;
	margin-bottom: 5px;
	font-size: 14px;
	color: #d0d0d0;
	font-family: 'Microsoft Yahei';
}

.zg_dbtel p {
	line-height: 30px;
	font-size: 30px;
	color: #fff;
	font-family: 'Microsoft Yahei';
}

.zg_dbzx {
	height: 70px;
	background-image: url(http://www.yixue99.com/uploadfile/2020/0106/20200106104353148.png);
}

.zg_dbzx a {
	display: block;
	font-size: 20px;
	color: #fff;
	font-family: 'Microsoft Yahei';
	line-height: 30px;
}

.zg_dbzx a:hover {
	color: #e60012;
}

.zg_advice {
	line-height: 18px;
	font-size: 14px;
	color: #666;
	font-family: 'Microsoft Yahei';
	padding-bottom: 20px;
}

.zg_footer {
	padding: 24px 0 27px;
	line-height: 26px;
	text-align: center;
	font-size: 12px;
	color: #999;
	font-family: 'SimSun';
	background: #333;
	margin-top: -20px;
}

.zg_footer a {
	color: #999;
}


/*//////////////*/

.zyys_center_page {
	text-align: center;
}

.zyys_center_pagebk1 a,
.zyys_center_pagebk1 span {
	display: inline-block;
	font: normal 16px/34px 'Microsoft Yahei';
	margin: 0 10px;
	padding: 0 15px;
	border-radius: 6px;
}

.zyys_center_pagebk1 a {
	border: 1px solid #e3e3e3;
	color: #999999;
	background: none;
}

.zyys_center_pagebk1 span {
	border: 1px solid #6faefc;
	color: #fff;
	background: #6faefc;
}

.zyys_center_pagebk1 a.a1 {
	display: inline-block;
	color: #999999;
	font: normal 14px/36px 'Microsoft Yahei';
	padding: 0;
	margin: 0;
	border: 0;
	margin-right: 10px;
}

.page_bannbox {
	width: 100%;
	padding-top: 30px;
	height: 68px;
}

.page_bannbox a {
	display: block;
	height: 34px;
	width: 100%;
	color: #666666;
	font: normal 14px/34px '';
}

.page_bannbox a:link,
.page_bannbox a:visited {
	color: #333333;
}

.page_bannbox a:hover {
	color: #1973bc;
}
.zyys_center_pagebk1 {
    margin-top: 30px;
}
/*///////////////*/